@include('includes.admin.header')
@include('includes.admin.sidebar')
<script src='/ckeditor/ckeditor.js' ></script>
<script>
    $(document).ready(function(){
        $('#live-video-menu').addClass('active');
    });
</script>
      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <h1>
           Update Live Video Archieve 
            <small>From Live Video Archieve </small>
          </h1>
          <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
            <li><a href="#">Live Video Archieve</a></li>
            <li class="active">Update Live Video Archieve</li>
          </ol>
        </section>

        <!-- Main content -->
        <section class="content">
            <div class="row">
                <div class="col-md-12">
                    <div class="box">
                        <div class="box-header with-border">
                            <h3 class="box-title">Update New Live Video Archieve</h3>
                        </div><!-- /.box-header -->
                        {!! Form::open(['class' => 'form-horizontal', 'method' => 'post']) !!}
                     
                        
                        @if ($errors->any())
                            <div class='error'>
                                {{ implode('', $errors->all(':message<br/>')) }}
                            </div>
                        @endif

                        <div class="box-body">
                                <div class="form-group">
                                    <label for="inputname3" class="col-sm-2 control-label">Title</label>
                                    <div class="col-sm-9">
                                        {!! Form::text('data[title]', $liveArchieveVideo['title'], ['class' => 'form-control', 'placeholder' => 'Title']); !!}
                                    </div>
                                </div>
                                
                                <div class="form-group">
                                    <label for="dob" class="col-sm-2 control-label">URL</label>
                                    <div class="col-sm-9">
                                        {!! Form::text('data[url]', $liveArchieveVideo['url'], ['class' => 'form-control', 'placeholder' => 'URL']); !!}
                                        
                                    </div>
                                </div>

                            <div class="box-footer">
                                <button type="reset" class="btn btn-default">Cancel</button>
                                <button type="submit" class="btn btn-info pull-right">Submit</button>
                            </div><!-- /.box-footer -->
                        {!! Form::close() !!}
              </div><!-- /.box -->

             
            </div><!-- /.col -->
            
          </div><!-- /.row -->
          
        </section><!-- /.content -->
      </div><!-- /.content-wrapper -->
      <script>
          CKEDITOR.replace( 'description' );
          </script>
@include('includes.admin.footer')