@include('includes.admin.header')
@include('includes.admin.sidebar')
<script>
    $(document).ready(function(){
        $('#schedule-menu').addClass('active');
    });
</script>
      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <h1>
           Schedule List
            <small>From Schedules</small>
          </h1>
          <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
            <li><a href="#">Schedule</a></li>
            <li class="active">All Schedule</li>
          </ol>
        </section>

        <!-- Main content -->
        <section class="content">
          <div class="row">
            <div class="col-md-12">
              <div class="box">
                <div class="box-header with-border">
                  <h3 class="box-title">All Schedule</h3>
                </div><!-- /.box-header -->
                <div class="box-body table-responsive">
                	<table class="table table-striped table-condensed">
                		<thead>
                			<tr>
                				<th colspan="2">
                          Players to be substituted
                					
                				</th>
                			</tr>
                			<tr>
                				<th>
                					Player
                				</th>
                				<th>
                					Substitution Count
                				</th>
                				<th>
                					Total Count
                				</th>

                			</tr>
                		</thead>
                		<tbody>
                  			@foreach ($substitutedPlayers AS $substitutePlayer)
                  				<tr>
                  					<td>
                  						{{$substitutePlayer->substituted_player->name}}
                  					</td>
                  					<td>
                  						Substitution No. {{$substitutePlayer->player_no}}
                  					</td>
                  					<td>
                  						{{$substitutePlayer->player_count}}
                  					</td>
                  				</tr>
		                  	@endforeach
		              </tbody>
	              </table>

	              <table class="table table-striped table-condensed top-margin">
                		<thead>
                			<tr>
                				<th colspan="3">
                					Players Currently Playing to be substituted
                				</th>
                			</tr>
                			<tr>
                				<th>
                					Player
                				</th>
                				<th>
                					Substitution Count
                				</th>
                				<th>
                					Total Count
                				</th>
                			</tr>
                		</thead>
                		<tbody>
                  			@foreach ($currentPlayers AS $currentPlayer)
                  				<tr>
                  					<td>
                  						{{$currentPlayer->current_player->name}}
                  					</td>
                  					<td>
                  						Substitution No. {{$currentPlayer->player_no}}
                  					</td>
                  					<td>
                  						{{$currentPlayer->player_count}}
                  					</td>
                  				</tr>
		                  	@endforeach
		              </tbody>
	              </table>
                </div><!-- /.box-body -->
<!--                <div class="box-footer clearfix">
                  <ul class="pagination pagination-sm no-margin pull-right">
                    <li><a href="#">&laquo;</a></li>
                    <li><a href="#">1</a></li>
                    <li><a href="#">2</a></li>
                    <li><a href="#">3</a></li>
                    <li><a href="#">&raquo;</a></li>
                  </ul>
                </div>-->
              </div><!-- /.box -->

             
            </div><!-- /.col -->
            
          </div><!-- /.row -->
          
        </section><!-- /.content -->
      </div><!-- /.content-wrapper -->
      
      <script>
            $(document).on('click', '.btn-remove', function(){
                var id = $(this).attr('data-id');
                var name = $(this).attr('data-name');
                var conf = confirm("Are you sure you want to delete " + name);
                var parent = $(this).parents('tr').first();
                var current = $(this);
                if(conf)
                {
                    $.ajax({
                        url: '/admin/schedule/delete/' + id,
                        type: 'DELETE',
                        data:{"_token": "{{ csrf_token() }}"},
                        success: function(result) {
                            alert('Schedule deleted Successfully');
                            $(parent).remove();
                        },
                        error: function(xhr, textStatus, errorThrown){
                            alert('Something went wrong. Please check whether you had associated this schedule to a player');
                         }
                    },'json')
                    
                }
              
            });
          </script>
@include('includes.admin.footer')