@include('includes.admin.header')
@include('includes.admin.sidebar')

<script>
    $(document).ready(function(){
        $('#polls-menu').addClass('active');
    });
</script>

<link rel="stylesheet" href="/datetimepicker/build/jquery.datetimepicker.min.css">
<script src="/datetimepicker/build/jquery.datetimepicker.full.js"></script>

<script src='/ckeditor/ckeditor.js' ></script>
      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <h1>
           Add Decision Polls 
            <small></small>
          </h1>
          <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
            <li><a href="#">Decision Polls</a></li>
            <li class="active">Create Decision Poll</li>
          </ol>
        </section>

        <!-- Main content -->
        <section class="content">
            <div class="row">
                <div class="col-md-12">
                    <div class="box">
                        <div class="box-header with-border">
                            <h3 class="box-title">Add New Decision Poll</h3>
                        </div><!-- /.box-header -->
                        {!! Form::open(['class' => 'form-horizontal', 'method' => 'post']) !!}
                      
                        
                        <div class='error' style="display:none">
                          
                                {{ implode('', $errors->all('<div>:message</div>')) }}
                       </div>
                       
                        <div class="box-body">
                                <div class="form-group">
                                    <label for="inputname3" class="col-sm-2 control-label">Decision name</label>
                                    <div class="col-sm-9">
                                        {!! Form::text('data[name]', '', ['class' => 'form-control', 'placeholder' => 'Name', 'id' => 'name']); !!}
                                    </div>
                                </div>
                            <label class="col-xs-12">
                                Options
                            </label>
                            <div class="col-xs-12 well " id="options-container">
                                <div class="form-group">
                                    
                                    <div class="col-xs-12">
                                        {!! Form::textarea('data[option][]', '', ['class' => 'form-control', 'id' => 'option1', 'placeholder' => 'Option 1']); !!}
                                    </div>
                                </div>
                            </div>
                            <button type="button" class="col-xs-12 btn btn-success" id="add-option">ADD OPTION</button>
                            
                            <div class="form-group top-margin-big-1 col-xs-12">
                                    <label for="inputname3" class="col-sm-2 control-label">Expiry Date</label>
                                    <div class="col-sm-9">
                                        {!! Form::text('data[expiry_date]', '', ['class' => 'form-control datetimepicker', 'placeholder' => 'Expiry Date', 'id' => 'expiry_date', 'readonly' => 'readonly']); !!}
                                    </div>
                                </div>
                            <div class="form-group col-xs-12">
                                    <label for="inputname3" class="col-sm-2 control-label">Default</label>
                                    <div class="col-sm-9">
                                        {!! Form::select('data[default_poll]', ['0' => 'Inactive', '1' => 'Active'],  '', ['class' => 'form-control', 'id' => 'default_poll']); !!}
                                    </div>
                                </div>
                                
                            </div><!-- /.box-body -->
                            <div class="box-footer">
                                <button type="reset" class="btn btn-default">Cancel</button>
                                <button type="button" class="btn btn-info pull-right btn-save">Submit</button>
                            </div><!-- /.box-footer -->
                        {!! Form::close() !!}
              </div><!-- /.box -->

             
            </div><!-- /.col -->
            
          </div><!-- /.row -->
          
        </section><!-- /.content -->
      </div><!-- /.content-wrapper -->
      <script>
            CKEDITOR.replace( 'option1' );
           // CKEDITOR.replace( 'option2' );
           // CKEDITOR.replace( 'option3' );
            var count = 1;
            $(document).ready(function(){
                $.datetimepicker.setLocale('en');

                    $('#expiry_date').datetimepicker({
                        format:'d M Y H:i',
                        formatTime:'H:i',
                        formatDate:'d M Y',
                        allowTimes:['00;00','00:30','01:00','01:30','02;00','02:30','03:00','03:30',
                                    '04;00','04:30','05:00','05:30','06;00','06:30','07:00','07:30',
                                    '08;00','08:30','09:00','09:30','10;00','10:30','11:00','11:30',
                                    '12;00','12:30','13:00','13:30','14;00','14:30','15:00','15:30',
                                    '16;00','16:30','17:00','17:30','18;00','18:30','19:00','19:30',
                                    '20;00','20:30','21:00','21:30','22;00','22:30','23:00','23:30']
                    });

                $('#add-option').click(function(){
                    count++;
                    var html = '<div class="form-group"><div class="col-xs-12"><textarea name="data[option][]" class="form-control" id="option_' + count + '"></textarea>';
                    
                    $('#options-container').append(html);
                    CKEDITOR.replace('option_' + count);
                });
                
               $('.btn-save').click(function(){
                   $('.btn-save').attr('disabled', 'disabled').text('Submitting');
                    var data = new Object();
                    data['name'] = $('#name').val();
                    data['option'] = new Object();
                    data['option'][1] = CKEDITOR.instances.option1.getData();
                    for(var i=2;i<=count;i++)
                    {
                        console.log(count);
                        if($('#option_' + i).length != 0)
                        {
                            data['option'][i] = CKEDITOR.instances['option_' + i].getData();
                        }
                    }
                    
                    data['expiry_date'] = $('#expiry_date').val();
                    data['default_poll'] = $('#default_poll').val();
               
                $.post('/admin/decision/polls/save', {data:data, "_token": "{{ csrf_token() }}"}, function(res){
                    alert(res);
                    window.location.href = '/admin/decision/polls';
                },'json')
                .fail(function(xhr) {
                    var html = '';
                    var res = xhr.responseJSON;
                    $(res).each(function(i, value){
                        html+= '<p>' + value + '</p>';
                    });
                    $('.error').html(html).show();
                    $('.btn-save').html('Submit').removeAttr('disabled');
                    window.location.href = '#body';
                },'json');
            });
        }); 
          </script>
@include('includes.admin.footer')